uuid: fdddf8df-461f-4c01-8663-8a48d9b5d157
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.chapitre.field_chapitre
    - field.field.paragraph.chapitre.field_titre_chapitre
    - paragraphs.paragraphs_type.chapitre
  module:
    - entity_reference_revisions
    - text
id: paragraph.chapitre.default
targetEntityType: paragraph
bundle: chapitre
mode: default
content:
  field_chapitre:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
  field_titre_chapitre:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
